View Issue Details

IDProjectCategoryView StatusLast Update
0001278Enderal[All Projects] Worldpublic2019-05-22 19:17
ReporterDanielCoffeyAssigned Tostuemper 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Summary0001278: Texture of Map from Castle Bleakstar is in German
DescriptionThe Map from Castle Bleakstar is using the German texture in the English game. There will be a pair of textures and it has picked the German one.

Object ID : xx029931 _00E_FS_NQ02_Map Map from Castle Bleakstar
TagsNo tags attached.
VersionEnglish

Activities

DanielCoffey

2019-03-13 11:31

reporter  

enb-2019_03_12-23_48_53_30.jpg (768,414 bytes)

stuemper

2019-05-22 19:17

administrator   ~0002893

This was already fixed in one of the last patches.

Issue History

Date Modified Username Field Change
2019-03-13 11:31 DanielCoffey New Issue
2019-03-13 11:31 DanielCoffey File Added: enb-2019_03_12-23_48_53_30.jpg
2019-03-25 06:10 stuemper Assigned To => stuemper
2019-03-25 06:10 stuemper Status new => assigned
2019-05-22 19:17 stuemper Status assigned => closed
2019-05-22 19:17 stuemper Resolution open => fixed
2019-05-22 19:17 stuemper Note Added: 0002893